漏洞信息详情

Pilot Group eLMS Pro 'subscribe.php'跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-201006-353
  • 危害等级: 中危
  • CVE编号: CVE-2010-2356
  • 漏洞类型: 跨站脚本
  • 发布时间: 2010-06-23
  • 威胁类型: 远程
  • 更新时间: 2010-06-23
  • 厂        商: pilotgroup
  • 漏洞来源: Sid3^effects

漏洞简介

Pilot Group (PG) eLMS Pro 的subscribe.php存在跨站脚本攻击漏洞。远程攻击者可以借助course_id参数注入任意的web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.elmspro.com/elms/

参考网址

来源: XF

名称: elmspro-subscribe-xss(59300)

链接:http://xforce.iss.net/xforce/xfdb/59300

来源: BID

名称: 40677

链接:http://www.securityfocus.com/bid/40677

来源: EXPLOIT-DB

名称: 13785

链接:http://www.exploit-db.com/exploits/13785

来源: MISC

链接:http://packetstormsecurity.org/1006-exploits/elms-sql-xss.txt

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多